<HTML><!-- #BeginTemplate "/Templates/Site Blank.dwt" -->

<HEAD>
<TITLE>Shoreham</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">
<TABLE BORDER="1" CELLSPACING="1" CELLPADDING="7" WIDTH="678">
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      Name</STRONG></B></FONT></TD>
    <TD WIDTH="179" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Name" --><FONT SIZE="1">Shoreham</FONT><!-- #EndEditable --></FONT></TD>
    <TD WIDTH="30" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><SMALL><STRONG>Site 
      Rating</STRONG></SMALL></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="2" WIDTH="334"><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Rating" --><FONT SIZE="1">Intermediate 
      </FONT><!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Height 
      </STRONG></B></FONT></TD>
    <TD WIDTH="179" VALIGN="top"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Height%20Difference" --><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif">80' 
      / 24m asl</FONT><!-- #EndEditable --></FONT></TD>
    <TD WIDTH="30" VALIGN="top"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      Type</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="2" WIDTH="334"><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Type" -->&nbsp;Coastal 
      Cliff <!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      Location </STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Location" --><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif">From 
      the Frankston-Flinders Road turn off Beach Road at Shoreham and park down 
      at the end of the Shoreham Beach carpark. Melways 256 F11. 145 02.5E, 38 
      26.5 S </FONT><!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG><SMALL>Conditions</SMALL></STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Conditions" -->&nbsp;E 
      - ESE<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      Description</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Description" -->&nbsp;<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Takeoff</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Takeoff" --> 
      Walk around the cliff 
        point on the right hand side of the beach. Launch is around the point 
        and up on the more clear part of the cliff top. It is important to get 
        the canopy up cleanly as launch is covered in small bushes etc that is 
        easy to get your lines snagged in. 
      <!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Landing</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Landing" --> Landing is easiest by flying around the point to Shoreham beach<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Landowner</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Landowner" -->&nbsp;<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Flight 
      comments</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Flight%20Comments" -->There 
      is a beat of up to 1km. An easy 100' to 150' above Launch and up to 500' 
      above Launch achievable. This site can be only usually flown with a good 
      ESE wind as takeoff is quite low and the cliff is not that steep. However 
      once up and flying it can be quite good.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      Hazards / Comments</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Hazards%20/%20Comments" -->For 
      paragliders this site has a very limited range of flyable conditions. If 
      it is windy enough to get up from the low takeoff there is a danger of being 
      blown back once higher.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG><SMALL>Map 
      &amp; Site Picture</SMALL></STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><SMALL><!-- #BeginEditable "Map%20and%20Site%20Picture" --><IMG SRC="Site%20Maps/Shoreham.jpg" WIDTH="267" HEIGHT="200"> 
      <!-- #EndEditable --></SMALL></B></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Local 
      flying contact</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Local%20Flying%20Contact" -->&nbsp;<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Responsible 
      </STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Responsible" --><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif">Skyhigh 
      Paragliding Club</FONT><!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      check record</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Check%20Record" -->&nbsp;<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><SMALL><STRONG>Altr 
      Sites</STRONG></SMALL></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Alternate%20Sites" -->&nbsp;<!-- #EndEditable --></FONT></TD>
  </TR>
</TABLE>
<TABLE WIDTH="85%" BORDER="1" BORDERCOLORLIGHT="#FFFFFF" BORDERCOLORDARK="#FFFFFF" BORDERCOLOR="#FFFFFF" HEIGHT="75">
  <TR> 
    <TD><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1">Please note that you 
      use this guide at your own risk, the VHPA can not be held responsible for 
      any errors or omissions in this guide. Pilots must be current members of 
      the HGFA, have suitable qualifications and experience for sites they fly, 
      and always use their own judgement when deciding where and how to fly at 
      a site. Before flying a new site, pilots should seek advice from an experience 
      local pilot. Due to the changing nature of weather conditions, land, land 
      owners, stock, site restrictions, airspace changes, etc, this site guide 
      should be considered out of date and all information checked before flying.</FONT></TD>
  </TR>
</TABLE>
<P>&nbsp;</P>
</BODY>
<!-- #EndTemplate --></HTML>
